diff -r e909207e9ff1 libgui/languages/zh_CN.ts
--- a/libgui/languages/zh_CN.ts	Fri Mar 30 17:47:12 2018 -0400
+++ b/libgui/languages/zh_CN.ts	Mon Apr 02 06:14:23 2018 +0800
@@ -4630,62 +4668,62 @@
     <message>
         <location line="+90"/>
         <source>Variable Editor</source>
-        <translation type="unfinished"></translation>
+        <translation>变量编辑器</translation>
     </message>
     <message>
         <location line="+33"/>
         <source>Default row height</source>
-        <translation type="unfinished"></translation>
+        <translation>默认行高</translation>
     </message>
     <message>
         <location line="+17"/>
         <source>20</source>
-        <translation type="unfinished"></translation>
+        <translation>20</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Default column width</source>
-        <translation type="unfinished"></translation>
+        <translation>默认列宽</translation>
     </message>
     <message>
         <location line="+10"/>
         <source>Use Terminal Font</source>
-        <translation type="unfinished"></translation>
+        <translation>使用终端字体</translation>
     </message>
     <message>
         <location line="+27"/>
         <source>2</source>
-        <translation type="unfinished"></translation>
+        <translation>2</translation>
     </message>
     <message>
         <location line="+16"/>
         <source>Autofit</source>
-        <translation type="unfinished"></translation>
+        <translation>自适应</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Plus font height</source>
-        <translation type="unfinished"></translation>
+        <translation>增加加字体高度</translation>
     </message>
     <message>
         <location line="+17"/>
         <source>By Column</source>
-        <translation type="unfinished"></translation>
+        <translation>按列</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Uniform</source>
-        <translation type="unfinished"></translation>
+        <translation>Uniform</translation>
     </message>
     <message>
         <location line="+23"/>
         <source>Variable Editor Colors</source>
-        <translation type="unfinished"></translation>
+        <translation>变量编辑器颜色</translation>
     </message>
     <message>
         <location line="+12"/>
         <source>Use alternating row colors</source>
-        <translation type="unfinished"></translation>
+        <translation>使用交替的行颜色</translation>
     </message>
     <message>
         <location line="-287"/>
@@ -4710,17 +4748,17 @@
     <message>
         <location line="-56"/>
         <source>Normal</source>
-        <translation type="unfinished"></translation>
+        <translation>正常</translation>
     </message>
     <message>
         <location line="+1509"/>
         <source>File handling</source>
-        <translation type="unfinished"></translation>
+        <translation>文件处理</translation>
     </message>
     <message>
         <location line="+526"/>
         <source>Behavior</source>
-        <translation type="unfinished"></translation>
+        <translation>行为</translation>
     </message>
     <message>
         <location line="+8"/>
@@ -4730,37 +4768,37 @@
     <message>
         <location line="+22"/>
         <source>Restore last directory of previous session</source>
-        <translation type="unfinished"></translation>
+        <translation>恢复前一个会话的最后一个目录</translation>
     </message>
     <message>
         <location line="+162"/>
         <source>Shortcuts</source>
-        <translation type="unfinished"></translation>
+        <translation>快捷键</translation>
     </message>
     <message>
         <location line="+31"/>
         <source>Select this option to prevent conflicts with readline shortcuts</source>
-        <translation type="unfinished"></translation>
+        <translation>选择此选项可防止与readline快捷方式冲突</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Disable global shortcuts when terminal window has focus</source>
-        <translation type="unfinished"></translation>
+        <translation>当终端窗口获得焦点时禁用全局快捷方式</translation>
     </message>
     <message>
         <location line="+53"/>
         <source>Export</source>
-        <translation type="unfinished"></translation>
+        <translation>导出</translation>
     </message>
     <message>
         <location line="-10"/>
         <source>Import</source>
-        <translation type="unfinished"></translation>
+        <translation>导入</translation>
     </message>
     <message>
         <location line="+90"/>
         <source>Action</source>
-        <translation type="unfinished"></translation>
+        <translation>动作</translation>
     </message>
     <message>
         <location line="+83"/>
@@ -4770,42 +4808,42 @@
     <message>
         <location line="-16"/>
         <source>Hostname:</source>
-        <translation>主机名: </translation>
+        <translation>主机名:</translation>
     </message>
     <message>
         <location line="-342"/>
         <source>Extensions of files to be opened in the default text editor (separated by &quot;;&quot;):</source>
-        <translation type="unfinished"></translation>
+        <translation>要在默认文本编辑器中打开的文件的扩展名 (以 &quot;;&quot; 分隔):</translation>
     </message>
     <message>
         <location line="+386"/>
         <source>Proxy type:</source>
-        <translation>代理类型: </translation>
+        <translation>代理类型:</translation>
     </message>
     <message>
         <location line="+10"/>
         <source>Port:</source>
-        <translation>端口: </translation>
+        <translation>端口:</translation>
     </message>
     <message>
         <location line="-27"/>
         <source>Username:</source>
-        <translation>用户名: </translation>
+        <translation>用户名:</translation>
     </message>
     <message>
         <location line="+37"/>
         <source>Password:</source>
-        <translation>密码: </translation>
+        <translation>密码:</translation>
     </message>
     <message>
         <location filename="../src/settings-dialog.cc" line="+125"/>
         <source>Octave Settings</source>
-        <translation type="unfinished"></translation>
+        <translation>Octave设置</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Unable to save settings.  Missing settings file or unknown directory.</source>
-        <translation type="unfinished"></translation>
+        <translation>无法保存设置，缺少设置文件或未知目录。</translation>
     </message>
     <message>
         <location line="+15"/>
@@ -4832,12 +4870,12 @@
     <message>
         <location line="+172"/>
         <source>Set Octave Startup Directory</source>
-        <translation type="unfinished"></translation>
+        <translation>设置 Octave 启动目录</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Set File Browser Startup Directory</source>
-        <translation type="unfinished"></translation>
+        <translation>设置文件浏览器启动目录</translation>
     </message>
 </context>
 </TS>
